/* PAGELINKING SECTION STARTS */

.pagelinking{
    margin-top: 20px;
  }
  .pagelinking .container {
    position: relative;
    z-index: 10;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
  }
  
  .pagelinking .content {
    padding: 20px;
    background-color: #2b2167;
  }
  .pagelinking .content ul{
    margin-left: -20px!important;
  }
  .pagelinking .content ul li{
    list-style: none;
    color: #fff;
    margin-bottom: 10px;
    box-shadow: rgba(212, 212, 212, 0.2) 0px 10px 50px;
    padding: 10px;
    text-align: start;
  }
  @media screen and (max-width:575px){
    .pagelinking .content ul li{
     font-size: 12px;
    }
  }
  .pagelinking .content ul li:hover{
    box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
    transition: 0.3s ease;
  }
  .pagelinking .content h3 {
    font-weight: 700;
    font-size: 34px;
    color: #fff;
    margin-bottom: 30px;
  }
  
  .pagelinking .content p {
    margin-bottom: 30px;
    color: #fff;
  }
  
  .pagelinking .content .about-btn {
    padding: 8px 30px 9px 30px;
    color: #fff;
    border-radius: 50px;
    transition: 0.3s;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    display: inline-flex;
    align-items: center;
    border: 2px solid #e03a3c;
  }
  
  .pagelinking .content .about-btn i {
    font-size: 16px;
    padding-left: 5px;
  }
  
  .pagelinking .content .about-btn:hover {
    background: #e03a3c;
  }
  
  .pagelinking .image-boxes .image-box {
    width: 50%;
    height: 340px;
    flex-direction: column;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-top: 10px;
  }
  @media screen and (max-width:575px){
    .pagelinking .image-boxes .image-box {
      width: 50%;
      padding: 0px;
      height: 224px;
      border: 1px solid #fff;
      flex-direction: column;
      display: flex;
      align-items: center;
      text-align: center;
      justify-content: center;
    }
  }
  .pagelinking .image-boxes .image-box img {
    max-width: 100%;
    height: auto;
  }
  @media screen and (max-width:575px){
    .pagelinking .image-boxes .image-box img {
      width: 100%;
      height: auto;
    }
  }
  
  .pagelinking .clickable_contents{
    text-align: left;
    width: 100%;
    background-color: rgba(52, 42, 143, 0.8);
  }
  .pagelinking .image__box__contents p{
    color: #fff!important;
    padding-left: 10px;
  }
  .pagelinking .clickable_contents{
    width: 100%!important;
    overflow: hidden;
  }
  @media screen and (max-width:575px){
    .pagelinking .clickable_contents{
      overflow: unset!important;
    }
  }
  .pagelinking .clickable_contents:hover{
    width: 100%!important;
    background-color: rgba(52, 42, 143, 0.9);
    transition: 0.3s ease;
  }
  .pagelinking .image__box__contents h4{
    text-align: left;
    font-size: 17px;
    padding: 10px;
    color: #fff;
  }
  .pagelinking .image-boxes .image-box p {
    font-size: 15px;
    color: #848484;
  }
  
  @media screen and (max-width:575px){
    .pagelinking .image__box__contents h4{
      font-size: 13px;
    }
    .pagelinking .image-boxes .image-box p {
      font-size: 11px;
      color: #848484;
    }
  }
  
  @media (max-width: 1200px) {
    .pagelinking .content {
      padding-right: 0;
    }
  }
  @media screen and (max-width:575px){
    .pagelinking .content {
      padding: 0;
      padding-right: 10px;
      padding-top: 10px!important;
    }
  }
  @media (max-width: 768px) {
    .pagelinking {
      text-align: center;
    }
  }